:host {
  display: block;
  position: relative;
  height: 100%;

  .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-shadow: #fff 1px 0 10px;
  }
}

.notfound {
  max-width: 520px;
  width: 100%;
  text-align: center;
  line-height: 1.4
}

.notfound .notfound-404 {
  height: 190px
}

.notfound .notfound-404 h1 {
  font-size: 146px;
  font-weight: 700;
  margin: 0;
}

.notfound .notfound-404 h1>span {
  display: inline-block;
  width: 120px;
  height: 120px;
  background-image: url('/assets/images/emoji.webp');
  background-size: cover;
  transform: scale(1.4);
  z-index: -1
}

.notfound h2 {
  font-size: 22px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}

.notfound p {
  font-family: montserrat,sans-serif;
  font-weight: 300
}


@media only screen and (max-width: 767px) {
  .notfound .notfound-404 {
    height:115px
  }

  .notfound .notfound-404 h1 {
    font-size: 86px
  }

  .notfound .notfound-404 h1>span {
    width: 86px;
    height: 86px
  }
}
